@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Rubik:wght@600&display=swap');
/*ALIGNMENT*/
.clearfix {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.fifty, .third, .two-thirds {
  	box-sizing: border-box;
}
.fifty {
	margin:  1.0416666667%;
  	width: 47.9166666667%;
}
.third {
	margin:  1.0416666667%;
  	width: 31.25%;
}
.two-thirds {
	margin:  1.0416666667%;
  	width: 64.5833333333%;
}
.row {
	display: flex;
	flex-wrap: wrap;
	padding: 0 10px;
}
.column {
	flex: 33.33%;
	max-width: 33.33%;
	padding: 0 10px;
}
/*CONTAINERS*/
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}
header, footer {
	background: cornflowerblue;
	padding: 10px;
}
blockquote {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;
  font-style: italic;
}
#sitename {
	float: left;
	font-size: 36px;
	text-transform: capitalize;
	font-weight: bold;
	margin: auto;
}
main {
	width: 70%;
	margin: 0 auto;
	padding: 100px 0;
	min-height: 694px;
}
.index,.about {
	display: inline;
}
main  p {
	margin: 20px;
}
main #pic {
	border-radius: 0 0 0 25px;
}
/*NAV BAR*/
nav {
	float: right;
	font-size: 18px;
	z-index: 2000;
}
nav ul {
	background: cornflowerblue; 
	background: linear-gradient(top, #efefef 0%, cornflowerblue 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, cornflowerblue 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%, cornflowerblue 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
nav ul li {
	float: left;
}
nav ul li:hover {
	background: #fff;
	background: linear-gradient(top, #fff 0%, cornflowerblue 40%);
	background: -moz-linear-gradient(top, #fff 0%, cornflowerblue 40%);
	background: -webkit-linear-gradient(top, #fff 0%, cornflowerblue 40%);
}
nav ul li a:hover {
	color: #e673bb;
}
nav ul li:hover a {
	color: #fff;
}
nav ul li:hover > ul {
	display: block;
}
nav ul li a {
	display: block;
	padding: 25px 40px;
	color:antiquewhite;
	text-decoration: none;
	text-transform: capitalize;
}
nav ul ul {
	display: none;
	background: navy;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
nav ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
nav ul ul li a {
	padding: 15px 40px;
	color: #fff;
}	
nav ul ul li a:hover {
	background: cornflowerblue;
}
/*ELEMENTS*/
small {
	font-size: 12px;
}
img {
	max-width: 100%;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h1, h2, h3 {
	font-family: 'Rubik', sans-serif;
	text-transform: capitalize;
}
h1 {
	padding-top: 100px;
}
a {
	text-decoration: none;
	color: #000;
}
footer {
	text-align: center;
	text-transform: capitalize;
	font-size: 12px;
	position: flow;
	clear: both;
}
/*CONTENT*/
#editing, #styling, #graphic, #logo, #trad, #photography {
	padding-top: 150px;
}
#table {
	margin: 50px 0 0;
	padding: 10px;
}
td {
	padding: 10px;
	text-transform: capitalize;
	width: 30%;
}
td img {
	max-width: 100%;
}
.icon {
	width: 20%;
	margin: 200px auto 0;
}
.icon ul {
	list-style: none;
	display: flex;
}
.icon ul li {
	width: 20%;
	margin: 0  10px;
}